c.Acces.Acces(3)

NAME
c.Acces.Acces -

SYNOPSIS

  Public Member Functions
def __init__ (self)
def actionnerCamera (self)
def majPanneau (self)
def lancerProcedureEntree (self, client)

Detailed Description

Controleur Acces

Author

Generated automatically by Doxygen for Dream Park from the source code.